/*Start General Icons*/

/*NOTE: do not set line-height to percent, as it is depend on icon height*/
.hpe .molecule622 a.link_icn:link span, 
.hpe .links_list ul li a.link_icn:link, 
.hpe .content ul li a.link_icn:link, 
.hpe .body a.link_icn:link { font-size:14px;line-height: 15px;}

.hpe .links_list ul li a.link_icn:link, 
.hpe .content ul li a.link_icn:link, 
.hpe .body a.link_icn:link,
a.link_icn {display:inline-block; /*padding-left: 23px;*/ width:auto; }
a.link_icn, 
a.link_icn:visited{color:#999;line-height: 15px; font-size: 95%}
a.link_icn:hover{text-decoration: underline}
a.no_hover:hover{text-decoration: none; cursor: default}
a.link_icn_arrow:hover{text-decoration: none}

.icn_cnt {position:relative; display:block; /*min-width:20px; min-height:16px;*/ float:left; margin-top:2px; padding-left:23px; line-height:15px;}
.icn{cursor: default; position:absolute; left:0;}
.link_state{color:#666;}
.white a.link_icn, .white a.link_icn:visited{color:#454545}
.white .link_state{color:#000}
/*End General Icons*/

/*Start Icon Lists*/
.icn_qsp, .icn_pdf, .icn_vid, .icn_pdc, .icn_atc, .icn_prc, .icn_hrn, .icn_dld, .icn_pnd, .icn_doc, .icn_spt, .icn_loa,
.icn_frm, .icn_svc, .icn_pat, .icn_pat2, .icn_gol, .icn_flw, .icn_rcl, .icn_clc, .icn_foo, .icn_mal , .icn_mal2, .inc_exc,
.inc_exc2, .icn_fon, .inc_exp, .inc_rsl, .icn_rss, .icn_cmt, .icn_blg, .icn_inf, .icn_shp, .icn_exp
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-lists.png*/) transparent no-repeat scroll; width:17px; height:16px;  display:inline-block;padding-left: 6px;}
.icn_qsp{background-position: 0 0}
.icn_pdf{background-position: 0 -60px}
.icn_vid{background-position: 0 -120px}
.icn_pdc{background-position: 0 -180px}
.icn_atc{background-position: 0 -240px}
.icn_prc{background-position: 0 -300px}
.icn_hrn{background-position: 0 -360px}
.icn_hrn{background-position: 0 -360px}
.icn_dld{background-position: 0 -420px}
.icn_pnd{background-position: 0 -480px}
.icn_doc{background-position: 0 -540px}
.icn_spt{background-position: 0 -600px}
.icn_loa{background-position: 0 -660px}
.icn_frm{background-position: 0 -720px}
.icn_svc{background-position: 0 -780px}
.icn_pat{background-position: 0 -840px}
.icn_pat2{background-position: 0 -900px}
.icn_gol{background-position: 0 -960px}
.icn_flw{background-position: 0 -1020px}
.icn_rcl{background-position: 0 -1080px}
.icn_clc{background-position: 0 -1140px}
.icn_foo{background-position: 0 -1200px}
.icn_mal{background-position: 0 -1260px}
.icn_mal2{background-position: 0 -1320px}
.inc_exc{background-position: 0 -1380px}
.inc_exc2{background-position: 0 -1440px}
.icn_fon{background-position: 0 -1500px}
.inc_exp{background-position: 0 -1560px}
.inc_rsl{background-position: 0 -1620px}
.icn_rss{background-position: 0 -1680px}
.icn_cmt{background-position: 0 -1740px}
.icn_blg{background-position: 0 -1800px}
.icn_inf{background-position: 0 -1860px}
.icn_shp{background-position: 0 -1920px}
.icn_exp{background-position: 0 -1978px}
.white .icn_qsp{background-position: 0 -30px}
.white .icn_pdf{background-position: 0 -90px}
.white .icn_vid{background-position: 0 -150px}
.white .icn_pdc{background-position: 0 -210px}
.white .icn_atc{background-position: 0 -270px}
.white .icn_prc{background-position: 0 -330px}
.white .icn_hrn{background-position: 0 -390px}
.white .icn_dld{background-position: 0 -450px}
.white .icn_pnd{background-position: 0 -510px}
.white .icn_doc{background-position: 0 -570px}
.white .icn_spt{background-position: 0 -630px}
.white .icn_loa{background-position: 0 -690px}
.white .icn_frm{background-position: 0 -750px}
.white .icn_svc{background-position: 0 -810px}
.white .icn_pat{background-position: 0 -870px}
.white .icn_pat2{background-position: 0 -930px}
.white .icn_gol{background-position: 0 -990px}
.white .icn_flw{background-position: 0 -1050px}
.white .icn_rcl{background-position: 0 -1110px}
.white .icn_clc{background-position: 0 -1170px}
.white .icn_foo{background-position: 0 -1230px}
.white .icn_mal{background-position: 0 -1290px}
.white .icn_mal2{background-position: 0 -1350px}
.white .inc_exc{background-position: 0 -1410px}
.white .inc_exc2{background-position: 0 -1470px}
.white .icn_fon{background-position: 0 -1530px}
.white .inc_exp{background-position: 0 -1590px}
.white .inc_rsl{background-position: 0 -1650px}
.white .icn_rss{background-position: 0 -1710px}
.white .icn_cmt{background-position: 0 -1770px}
.white .icn_blg{background-position: 0 -1830px}
.white .icn_inf{background-position: 0 -1890px}
.white .icn_shp{background-position: 0 -1950px}
/*End Icon Lists*/

/*Start Icon DropDowns*/
.idd_cht, .idd_exp, .idd_rsl, .idd_spt, .idd_mal, .idd_phn
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-dropdowns.png*/) transparent no-repeat scroll; width:17px; height:16px;}
.idd_cht{background-position: 0 0}
.idd_exp{background-position: 0 -30px}
.idd_rsl{background-position: 0 -60px}
.idd_spt{background-position: 0 -90px}
.idd_mal{background-position: 0 -120px}
.idd_phn{background-position: 0 -150px}
/*End Icon DropDowns*/

/*Start Icon SoCial*/

/*Large Icons*/
.isc_hp_lg, .isc_fb_lg, .isc_twt_lg, .isc_lin_lg, .isc_flk_lg, .isc_ytb_lg, .isc_ss_lg, .isc_scb_lg, .isc_rss_lg
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-social-lg.png*/) transparent no-repeat scroll; width:25px; height:25px;padding-left: 25px !important; margin-right: 5px}
.isc_hp_lg{background-position: 0 0}
.isc_fb_lg{background-position: 0 -30px}
.isc_twt_lg{background-position: 0 -60px}
.isc_lin_lg{background-position: 0 -90px}
.isc_flk_lg{background-position: 0 -120px}
.isc_ytb_lg{background-position: 0 -150px}
.isc_ss_lg{background-position: 0 -180px}
.isc_scb_lg{background-position: 0 -210px}
.isc_rss_lg{background-position: 0 -240px}

/*Middle Icons*/
.isc_fb_md, .isc_twt_md, .isc_lin_md, .isc_flk_md, .isc_ytb_md, .isc_ss_md, .isc_scb_md, .isc_rss_md
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-social-md.png*/) transparent no-repeat scroll; width:20px; height:20px;padding-left: 20px !important;margin-right: 6px}
.isc_fb_md{background-position: 0 0}
.isc_twt_md{background-position: 0 -30px}
.isc_lin_md{background-position: 0 -60px}
.isc_flk_md{background-position: 0 -90px}
.isc_ytb_md{background-position: 0 -120px}
.isc_ss_md{background-position: 0 -150px}
.isc_scb_md{background-position: 0 -180px}
.isc_rss_md{background-position: 0 -210px}

/*List Icons Hpe*/
.icn1, .icn2, .icn3, .icn4, .icn5, .icn6, .icn7, .icn8, .icn9, .icn10, .icn11, .icn12, .icn13, .icn14, .icn15, .icn16, .icn17, .icn18, .icn19, .icn20, .icn21, .icn22, .icn23, .icn24, .icn25, .icn26, .icn27, .icn28, .icn29, .icn30, .icn31, .icn32, .icn33, .icn34, .icn35, .icn36, .icn37, .icn38, .icn39, .icn40, .icn41, .icn42, .icn43, .icn44, .icn45, .icn46, .icn47, .icn48, .icn49, .icn50, .icn51, .icn52, .icn53, .icn54, .icn55, .icn56, .icn57, .icn58, .icn59, .icn60, .icn61, .icn62, .icn63, .icn64, .icn65, .icn66, .icn67, .icn68, .icn69, .icn70, .icn71, .icn72{background: url(../images/sprite-icons-hpe.gif) transparent no-repeat scroll; width:20px; height:20px; padding-left: 15px !important; margin-right: 8px;}

.icn1{background-position: 0 2px}
.icn2{background-position: 0 -42px}
.icn3{background-position: 0 -91px}
.icn4{background-position: 0 -141px}
.icn5{background-position: 0 -192px}
.icn6{background-position: 0 -237px}
.icn7{background-position: 0 -281px}
.icn8{background-position: 0 -326px}
.icn9{background-position: 0 -378px}
.icn10{background-position: 0 -428px}
.icn11{background-position: 0 -478px}
.icn12{background-position: 0 -527px}
.icn13{background-position: 0 -583px}
.icn14{background-position: 0 -637px}
.icn15{background-position: 0 -681px}
.icn16{background-position: 0 -716px}
.icn17{background-position: 0 -750px}
.icn18{background-position: 0 -792px}
.icn19{background-position: 0 -844px}
.icn20{background-position: 0 -887px}
.icn21{background-position: 0 -938px}
.icn22{background-position: 0 -977px}
.icn23{background-position: 0 -1017px}
.icn24{background-position: 0 -1057px}
.icn25{background-position: 0 -1105px}
.icn26{background-position: 0 -1155px}
.icn27{background-position: 0 -1202px}
.icn28{background-position: 0 -1252px}
.icn29{background-position: 0 -1284px}
.icn30{background-position: 0 -1318px}
.icn31{background-position: 0 -1351px}
.icn32{background-position: 0 -1385px}
.icn33{background-position: 0 -1417px}
.icn34{background-position: 0 -1451px}
.icn35{background-position: 0 -1485px}
.icn36{background-position: 0 -1519px}
.icn37{background-position: 0 -1553px}
.icn38{background-position: 0 -1586px}
.icn39{background-position: 0 -1620px}
.icn40{background-position: 0 -1655px}
.icn41{background-position: 0 -1687px}
.icn42{background-position: 0 -1722px}
.icn43{background-position: 0 -1755px}
.icn44{background-position: 0 -1790px}
.icn45{background-position: 0 -1825px}
.icn46{background-position: 0 -1856px}
.icn47{background-position: 0 -1886px}
.icn48{background-position: 0 -1918px}
.icn49{background-position: 0 -1949px}
.icn50{background-position: 0 -1983px}
.icn51{background-position: 0 -2017px}
.icn52{background-position: 0 -2052px}
.icn53{background-position: 0 -2086px}
.icn54{background-position: 0 -2117px}
.icn55{background-position: 0 -2151px}
.icn56{background-position: 0 -2185px}
.icn57{background-position: 0 -2217px}
.icn58{background-position: 0 -2248px}
.icn59{background-position: 0 -2281px}
.icn60{background-position: 0 -2314px}
.icn61{background-position: 0 -2349px}
.icn62{background-position: 0 -2384px}
.icn63{background-position: 0 -2418px}
.icn64{background-position: 0 -2453px}
.icn65{background-position: 0 -2488px}
.icn66{background-position: 0 -2521px}
.icn67{background-position: 0 -2556px}
.icn68{background-position: 0 -2591px}
.icn69{background-position: 0 -2622px}
.icn70{background-position: 0 -2652px}
.icn71{background-position: 0 -2686px}
.icn72{background-position: 0 -2719px}

.hpe .icn_con_sls, .hpe .icn_rsl, .hpe .icn_biz_sup , .hpe .icn_nwl{background: url(../images/sprite-icons-hpe.gif) transparent no-repeat scroll !important;}
.hpe .icn_con_sls{background-position: 5px -1783px !important}
.hpe .icn_rsl {background-position: 5px -1815px !important;}
.hpe .icn_biz_sup {background-position: 5px -1848px !important;}
.hpe .icn_nwl{background-position: 5px -1879px !important;}
.hpe .dropdown_full .dd_list ul li a, .dropdown_full .dd_list ul li a:link { padding-left: 25px;}


/*Small Icons Hpe*/
.isc_fb_sm_hpe, .isc_twt_sm_hpe, .isc_msp_sm_hpe, .isc_dlc_sm_hpe, .isc_eml_sm_hpe, .isc_ytb_sm_hpe, .isc_flk_sm_hpe, .isc_rss_sm_hpe{background: url(../images/sprite-social-hpe.gif) transparent no-repeat scroll; width:20px; height:20px; padding-left: 15px !important; margin-right: 10px;}
.isc_fb_sm_hpe{background-position: 0 0}
.isc_twt_sm_hpe{background-position: 0 -30px}
.isc_msp_sm_hpe{background-position: 0 -60px}
.isc_dlc_sm_hpe{background-position: 0 -90px}
.isc_eml_sm_hpe{background-position: 0 -115px}
.isc_ytb_sm_hpe{background-position: 0 -143px}
.isc_flk_sm_hpe{background-position: 0 -168px}
.isc_rss_sm_hpe{background-position: 0 -193px}
/*Small Icons*/
.isc_fb_sm, .isc_twt_sm, .isc_lin_sm, .isc_flk_sm, .isc_ytb_sm, .isc_ss_sm, .isc_scb_sm, .isc_rss_sm, .isc_msp_sm, .isc_dlc_sm, .isc_eml_sm
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-social-sm.png*/) transparent no-repeat scroll; width:20px; height:20px; padding-left: 15px !important; margin-right: 10px;}
.isc_fb_sm{background-position: 0 0}
.isc_twt_sm{background-position: 0 -30px}
.isc_lin_sm{background-position: 0 -60px}
.isc_flk_sm{background-position: 0 -90px}
.isc_ytb_sm{background-position: 0 -120px}
.isc_ss_sm{background-position: 0 -150px}
.isc_scb_sm{background-position: 0 -180px}
.isc_rss_sm{background-position: 0 -210px}
.isc_msp_sm{background-position: 0 -240px}
.isc_dlc_sm{background-position: 0 -270px}
.isc_eml_sm{background-position: 0 -300px}
/*End Icon SoCial*/


/* Start Icons Elements*/
.iel_shr, .iel_prt, .iel_rss, .iel_sav, .iel_mal
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-elements.png*/) transparent no-repeat scroll; width:11px; height:16px;padding-left: 16px !important;}
.iel_shr{background-position: 0 0}
.iel_prt{background-position: 0 -60px}
.iel_rss{background-position: 0 -120px}
.iel_sav{background-position: 0 -180px}
.iel_mal{background-position: 0 -240px}
.white .iel_shr{background-position: 0 -30px}
.white .iel_prt{background-position: 0 -90px}
.white .iel_rss{background-position: 0 -150px}
.white .iel_sav{background-position: 0 -210px}
.white .iel_mal{background-position: 0 -270px}
a.iel_shr, a.iel_prt, a.iel_rss, a.iel_sav, a.iel_mal,
a.iel_shr:visited, a.iel_prt:visited, a.iel_rss:visited, a.iel_sav:visited, a.iel_mal:visited{ font-size: 80%; text-transform: uppercase; color:#00BFF3}
.white a.iel_shr, .white a.iel_prt, .white a.iel_rss, .white a.iel_sav, .white a.iel_mal,
.white a.iel_shr:visited, .white a.iel_prt:visited, .white a.iel_rss:visited, .white a.iel_sav:visited, .white a.iel_mal:visited{color:#007CA2}
/* End Icons Elements*/

/*Start Icons Button*/
.icb_hlp, .icb_lnk, .icb_rfr, .icb_rpl, .icb_scr
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-buttons.png*/) transparent no-repeat scroll;}
.icb_hlp{background-position: right 0}
.icb_lnk{background-position: right -60px}
.icb_rfr{background-position: right -120px}
.icb_rpl{background-position: right -180px}
.icb_scr{background-position: right -240px}
.white .icb_hlp{background-position: right -30px}
.white .icb_lnk{background-position: right -90px}
.white .icb_rfr{background-position: right -150px}
.white .icb_rpl{background-position: right -210px}
.white .icb_scr{background-position: right -270px}
a.icb_hlp,
a.icb_lnk,
a.icb_hlp:visited,
a.icb_lnk:visited{padding: 0 18px 0 0; font-size: 85%; color:#b2b2b2}
.white a.icb_hlp,
.white a.icb_lnk,
.white a.icb_hlp:visited,
.white a.icb_lnk:visited{color:#186d94}
a.icb_rfr, a.icb_rpl, a.icb_scr{ width:15px; height:15px; padding:0}
/*End Icons Button*/

/*Start Icon Multimedia Marquee*/
.imm_pct, .imm_vid, .imm_clc, .imm_pdc
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-multimedia-marquee.png*/) transparent no-repeat scroll; width:15px; height:15px; padding-left: 15px !important; margin-right: 20px}
.imm_pct{background-position: 0 0}
.imm_vid{background-position: 0 -60px}
.imm_clc{background-position: 0 -120px}
.imm_pdc{background-position: 0 -180px}
a.imm_pct:hover{background-position: 0 -30px}
a.imm_vid:hover{background-position: 0 -90px}
a.imm_clc:hover{background-position: 0 -150px}
a.imm_pdc:hover{background-position: 0 -210px}
/*End Icon Multimedia Marquee*/

/*Start Icon Graphical*/
.igr_sft, .igr_prd, .igr_cmt, .igr_cst, .igr_bsn, .igr_res,
.igr_phn, .igr_mal, .igr_sch, .igr_shp, .igr_cmn, .igr_fld, .igr_hp, .igr_alr
{background: url(/*http://minsk.exadel.com:7002/page-builder/system/i/icons/icon-graphical.png*/) transparent no-repeat scroll;}
.igr_sft{background-position: 0px 0px}
.igr_prd{background-position: -110px 0px}
.igr_cmt{background-position: -220px 0px}
.igr_cst{background-position: 0px -160px}
.igr_bsn{background-position: -110px -160px}
.igr_res{background-position: -220px -160px}
.igr_phn{background-position: 0 -320px}
.igr_mal{background-position: 0 -370px}
.igr_sch{background-position: 0 -420px}
.igr_shp{background-position: 0 -470px}
.igr_cmn{background-position: 0 -520px}
.igr_fld{background-position: 0 -570px}
.igr_hp{background-position: 0 -620px}
.igr_alr{background-position: 0 -670px}

a.igr_sft, a.igr_prd, a.igr_cmt, a.igr_cst, a.igr_bsn, a.igr_res {
    width:110px;
    padding: 90px 0 0 0;
    margin-right: 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 80%; text-align: center;
    vertical-align: top;
    overflow: hidden;
}
a.igr_sft, a.igr_prd, a.igr_cmt, a.igr_cst, a.igr_bsn, a.igr_res,
a.igr_sft:visited, a.igr_prd:visited, a.igr_cmt:visited, a.igr_cst:visited, a.igr_bsn:visited, a.igr_res:visited{ color:#666;}


a.igr_phn, a.igr_mal, a.igr_sch, a.igr_shp, a.igr_cmn, a.igr_fld, a.igr_hp{
    width:30px;
    height:25px;
    padding-left: 0;
    margin-right: 20px;
}

a.igr_alr{width:20px; height:20px;padding-left: 0;}
/*End Icon Graphical*/
